<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-890564448318E2BF5478F0E40523152F" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-659CB6B174F887207EEE5D1AE71C1A36">
    <organization identifier="ORG-659CB6B174F887207EEE5D1AE71C1A36" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-8588C8E50FD5ACE56C9CFE901A12B49E" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-6C3BFE6D9DBF8F954C75E1435E116835" isvisible="true" identifierref="RES-A6DC9FE518E92E7732F67B868260BB3E">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-8B43ED9602484D959E84E8E68A306DA2" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-3BF6DFF9246D86BB5CA098AE93CE2089" isvisible="true" identifierref="RES-E4136CE0C5DE4C00EF480447D3FBFEBB">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-D587437C7F6B59757E14B5B4F1C1E45F" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-6005C3BD90CECAEC160DFB1B6DCBD472" isvisible="true" identifierref="RES-BFA2F1063285362E4A5208370CEFA4BD">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-5A4AAA982B83126EA5F273E113745C82" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-E83BDB42CF2D7CACE94046C117C8451A" isvisible="true" identifierref="RES-F11E73664058EFC7C9DE28A7AFFCEDCF">
          <title>Actividad 1 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-951BC6F7C63FE75ABD8C5BDF04C39C24" isvisible="true" identifierref="RES-A372ED06E470F8B7FCB52FF91CE78951">
          <title>Actividad 1 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-0226BCAC8760C097649FFB733CF5DF2C" isvisible="true" identifierref="RES-553187B006476D01B8BD6792E1530E94">
          <title>Actividad 2 - Ejercicio 1</title>
        </item>
      </item>
      <item identifier="ITEM-5EC58DCBCDA4BB31CA0F5D0EBC841777" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-B2138DCABBBB4A7EC6A1E22B2C37F914" isvisible="true" identifierref="RES-7603BE43C16D21AD6BA2ADF9BCD1C8CD">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-2B8B639832C8DD4417390335F7BE4556" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-FCD49EEB78DD2CACE921C357448F0A79" isvisible="true" identifierref="RES-DC179F07AFC81CDC52E871705DE2A187">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-A6DC9FE518E92E7732F67B868260BB3E" type="webcontent" href="L/L_G01_U05_L03/L_G01_U05_L03_01_00.html">
      <file href="L/L_G01_U05_L03/L_G01_U05_L03_01_00.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-E4136CE0C5DE4C00EF480447D3FBFEBB" type="webcontent" href="L/L_G01_U05_L03/L_G01_U05_L03_01_01.html">
      <file href="L/L_G01_U05_L03/L_G01_U05_L03_01_01.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-BFA2F1063285362E4A5208370CEFA4BD" type="webcontent" href="L/L_G01_U05_L03/L_G01_U05_L03_02_01.html">
      <file href="L/L_G01_U05_L03/L_G01_U05_L03_02_01.html" />
      <file href="skins/skin_primaria_L_02.css" />
    </resource>
    <resource identifier="RES-F11E73664058EFC7C9DE28A7AFFCEDCF" type="webcontent" href="L/L_G01_U05_L03/L_G01_U05_L03_03_01.html">
      <file href="L/L_G01_U05_L03/L_G01_U05_L03_03_01.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-A372ED06E470F8B7FCB52FF91CE78951" type="webcontent" href="L/L_G01_U05_L03/L_G01_U05_L03_03_02.html">
      <file href="L/L_G01_U05_L03/L_G01_U05_L03_03_02.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-553187B006476D01B8BD6792E1530E94" type="webcontent" href="L/L_G01_U05_L03/L_G01_U05_L03_03_03.html">
      <file href="L/L_G01_U05_L03/L_G01_U05_L03_03_03.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-7603BE43C16D21AD6BA2ADF9BCD1C8CD" type="webcontent" href="L/L_G01_U05_L03/L_G01_U05_L03_04_01.html">
      <file href="L/L_G01_U05_L03/L_G01_U05_L03_04_01.html" />
      <file href="skins/skin_primaria_L_04.css" />
    </resource>
    <resource identifier="RES-DC179F07AFC81CDC52E871705DE2A187" type="webcontent" href="L/L_G01_U05_L03/L_G01_U05_L03_05_01.html">
      <file href="L/L_G01_U05_L03/L_G01_U05_L03_05_01.html" />
      <file href="skins/skin_primaria_L_05.css" />
    </resource>
  </resources>
</manifest>

